<?php

session_start();
if (isset($_SESSION['district'])) {
    $strDistrict=$_SESSION['district'];
}
session_destroy();
session_start();
$_SESSION['district']=$strDistrict;

header ("Location: ../index.php");